gnu.trove

## Interface TObjectFunction<T,R>

    public interface TObjectFunction<T,R>

Interface for functions that accept and return one Object reference. Created: Mon Nov 5 22:19:36 2001

Version:
  $Id: TObjectFunction.java,v 1.3 2006/11/10 23:27:56 robeden Exp $
Author:
  Eric D. Friedman

### Method Summary

Methods
`R` `execute(T value)` Execute this function with `value`

### Method Detail

#### execute

    R execute(T value)

Execute this function with `value`

Parameters:
  `value` - an `Object` input
Returns:
  an `Object` result